@charset "utf-8";

/* 읽기 */
#sub_content .artist section {
	padding:0px 0px;
}

.title_img .swiper-slide img {width:100%;}
.title_img .swiper-pagination {bottom:30px; width:100%;}

.title_img .swiper-pagination-bullet {
	margin:0 4px;
	background-color:rgba(0,0,0,0.6);
	width:12px;
	height:12px;
	border-radius:6px;
}

.title_img .swiper-pagination-bullet-active {	
	background-color:rgba(0,0,0,0.9);
	width:24px;
	transition: 0.3s;
}

.title_txt {
	padding:100px 0;
	text-align:center;
}

.title_txt h2 {
	font-size:48px;
	margin:0 auto 30px;
    font-family: 'Montserrat', sans-serif;
    position: relative;
    display: inline-block;
	padding-top:10px;
}

.title_txt h2::before {
    position: absolute;
    width: 34%;
    height: 1px;
    background: #000;
    content: ''; 
	top:0; 
	left:50%;
	transform:translateX(-50%);
}

.title_txt p {
	font-size:16px;
	font-weight:400;
	word-break:keep-all; 
}

.title_txt .sns {
	margin-top:40px;
}

.title_txt .sns img {
	height:20px;
	margin:0 10px;
	opacity:0.4;
}

.tab {
	display:flex;
	border-top:1px solid #eee;
	border-left:1px solid #eee;
}

.tab li {
	width:25%;
	font-size:16px;
	text-align:center;
	border-right:1px solid #eee;
	border-bottom:1px solid #111;
	background:#f8f8f8;
	padding:20px 0;
	color:#aaa;
	cursor:pointer;
}

.tab li.on {
	border-top:3px solid #111;
	border-left:1px solid #111;
	border-right:1px solid #111;
	border-bottom:1px solid #fff;
	background:#fff;
	color:#000;
}

.tab_cont {
	min-height:340px;
}

.tab_cont > div {
	display:none;
}

.tab_cont > div.show {
	display:block;
}


/* 쓰기 */
#bo_w .bo_w_flie.write_div {	
	margin:6px 0;
}

@media (max-width: 1300px) {
	
}

@media (max-width: 991px) {	
	header.header {
		border-bottom: 1px solid rgba(255, 255, 255, 0) !important;
	}
	
	.title_img .swiper-pagination {
		bottom:10px;
	}
	
	.title_txt {
		padding:60px 0;
	}

	.title_txt h2 {
		font-size:32px;
		margin-bottom:20px;
	}

	.title_txt p {
		font-size:16px;
		font-weight:400;
	}
}

@media (max-width: 767px) {
	.title_img .swiper-pagination {
		display:none;
	}
	
	.title_txt {
		padding:30px 0 40px;
	}

	.title_txt h2 {
		font-size:24px;
		margin-bottom:20px;
	}

	.title_txt p {
		font-size:14px;
	}

	.title_txt p br {
		display:none;
	}

	.title_txt .sns img {
		height:18px;
		margin:0 6px;
		opacity:0.4;
	}
	
	.tab li {
		font-size:13px;
		padding:10px 0;
	}
}

@media (max-width: 480px) {	
	.tab li {
		font-size:11px;
	}
	
}
